include		/etc/openldap/slapd.at.conf
include		/etc/openldap/slapd.oc.conf
include		/etc/openldap/roaming_netscape.at.conf
include		/etc/openldap/roaming_netscape.oc.conf

schemacheck 	off
lastmod		on

pidfile		/var/run/slapd.pid
argsfile	/var/run/sldap.arg

defaultaccess	read

#######################################################################
# ldbm database definitions
#######################################################################

database	ldbm
suffix		"o=Organization, c=Hu"
directory	/var/lib/openldap
rootdn		"cn=root, o=Organization, c=Hu"
rootpw		secret
access to dn=".*, ou=Roaming, o=Organization, c=Hu" by dnattr=owner write 
access to attr=userpassword by self write 
access to attr=userpassword by * none 
access to * by * write
access to * by * compare
access to * by * read
